
eServices - Bug #501

Determination of Service Path - Re-submit the rejected trx

09/18/2017 04:09 PM - Saja Nakhleh

Status: Closed Start date: 09/18/2017

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: the new transaction number IS NOT

exist on the general details tab

Severity: Normal Environment: QA

Category: Determination of Service Path Transaction Number: 7032017010193586

Sub-Category:  Username:  

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: the new transaction number should be

exist on the general details tab

and it should be clickable

Test Case ID:  

Description

1- Create new [Determination of Service Path] transaction

2- fill the mandatory fields

3- submit the transaction

4- reject the transaction ( from worklist using user: nsalsuwaidi)

5- re-submit the transaction again

6- Open the original transaction and observe the new transaction details on the [general details] tab

History

#1 - 09/18/2017 05:14 PM - Zeeshan Haider

- File SP_5.jpg added

- Status changed from Open to Feedback

- Assignee changed from Zeeshan Haider to Saja Nakhleh

Again this is not included in the existing old trx form. We are not addressing any existing issue or new requirement for this new wizard.

Assign it to Waleed to close this issue as well.

#2 - 09/19/2017 10:37 AM - Saja Nakhleh

- Status changed from Feedback to Closed

Verified as this behavior is the original one

Files

3.JPG 57 KB 09/18/2017 Saja Nakhleh

SP_5.jpg 197 KB 09/18/2017 Zeeshan Haider
